
.meterContent{
	width:235px;
	border:2px solid rgb(0,117,235);
	margin:5px 10px;
	padding:2px;

}

.meterContent .meter{

	background: rgb(0,117,235); /* Old browsers */

}

.meterContent .meter span{
	display:block;
	font-size:15px;
	color:black;
	white-space: nowrap;
	padding: 2px 8px;
}

.box{
	padding:30px 30px;
}

.box > div{
	padding: 20px 40px;
	border: 1px solid rgba(211, 211, 211, 0.349);
	min-height: 150px;
	position:relative;

	-webkit-box-shadow: 0px 0px 22px -15px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 22px -15px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 22px -15px rgba(0,0,0,0.75);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.box > div:hover{
	border:1px solid rgb(255, 136, 0);
}

.box > div header{
	margin-bottom:15px;
	display:inline-block;
}

.box > div .fa-icon{
	color:rgb(255, 136, 0);
	font-size:60px;
	display:block;
	float:right;
}

.box > div .step{
	color:rgb(255, 136, 0);
	border:1px solid rgb(255, 136, 0);
	width:60px;
	height:60px;
	text-align: center;
	font-size:41px;
	font-weight:bold;
	position: absolute;
	background-color: white;
	left:-20px;
	top:-30px;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;

	-webkit-box-shadow: 0px 0px 22px -15px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 22px -15px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 22px -15px rgba(0,0,0,0.75);

}
